{
  "language": "ru",
  "translations": {
    "The link can only be used once and is valid for @{{lifetimeLink}}@ hour": "Ссылка доступна только раз и действительна @{{lifetimeLink}}@ часа",
    "To log in to @{{friendlySite}}@, follow the link": "Для входа на сайт @{{friendlySite}}@, перейдите по ссылке",
    "@{{user}}@ user registration completed successfully": "Регистрация пользователя @{{user}}@ успешно завершена",
    "Log in with your account": "Выполните вход под вашей учетной записью",
    "The redirect to the main page will now be completed": "Перенаправление на главную страницу сейчас будет выполнено",
    "Password to log in to the resource": "Пароль для входа",
    "Couldn't send email to the specified address": "Не удалось отправить письмо на указанный адрес",
    "Welcome to the <a href='@{{site}}@'>@{{site}}@</a> resource dear @{{user}}@": "Добро пожаловать на ресурс <a href=\"@{{site}}@\">@{{site}}@</a> дорогой @{{user}}@",
    "To continue registration, follow the link": "Для продолжения регистрации перейдите по ссылке",
    "Information about further actions is sent to e-mail": "Информация о дальнейших действиях отправлена на e-mail",
    "Complete your registration.": "Завершите регистрацию.",
    "The specified email already exists": "Заданный email уже существует",
    "The specified user name already exists": "Заданное имя пользователя уже существует"
  }
}